byte sensorOut = 0x00;
void setup() {
 pinMode(9,OUTPUT); // tu można skonfigurować port szeregowy
} // koniec void setup()
void loop() { 
  sensorOut++; // przetwarzanie zmiennej wyjściowej
  analogWrite (9,sensorOut); // symulacja rzeczywistego czujnika
  delay(1000); // opóźnienie oddające prędkość odświeżania czujnika
} // koniec void loop()
